Subject: Re: Re: [lojban] project management

From: Bjoern Gohla <[email-masked]>
Date: Wed, 28 Mar 2001 09:24:46 +0200

Robin Lee Powell wrote:
> 
> On Sat, Mar 24, 2001 at 03:38:04PM +0100, Bj?rn Gohla wrote:
> > coi rodo
> >
> > noticing recent postings on marketing lojban, i thought perhaps it
> > would be helpful to have an internet groupware site for project
> > management (cf sourceforge.org )facilitating better cooperation of
> > lojbanists on the various efforts.
> >
> > borrowing from the open source community we could use a cvs repository
> > to track the progress of a project,
> 
> I think this is a _very_ good idea, not least because it would allow
> people to do little bits of stuff like luvo list work or bits of hamlet
> or whatever and
i am glad somebody finally responded to my posting

> 1) Even that tiny bit of work would have meaning; even if it's just one
> lujvo it's now shared with everyone.
> 
> 2) Everyone else could review the work.
> 
> If there are no online sites that would host this sort of thing, I'm
> about 2 months from being able to host it myself (I own
> digitalkingdom.org) and would be happy to do so if that seems to be the
> best option.

ideally though the repository would be integrated with the existing
website, 
giving it a makeover. thus keeping all the 'essential' lojban documents
in 
one place. 

the plainest implementation as i see it would be running just the cvs
pserver
and webcvs (cf www.cvshome.org), farther reaching would be the idea of
using one of the groupware suites that i suggested. though having tried
to set 
up one of them on my machine at home i realized that this would require
a 
lot more dedication to set up and maintainence (i would be happy to
contribute).
i clearly see the danger of feature overloaded software, some of them
might
still be desireable though, such as monitoring of who signed up for what
, 
or defining project goals and tracking the participants assessment of 
how far they developed their project
with respect to the goal ,or calendering.

> Please do be aware, though, that I'll be on the other end of a DSL line,
> so Sourceforge or something might be better.

however, i am awaiting comments of other list members as to what they
think.

co'o mi'e .bjoern.